From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 28 May 2021 10:20:28 +0200
Subject: Add missing requirement Readline

---
 lib/rex/ui/text/shell/history_manager.rb | 2 ++
 1 file changed, 2 insertions(+)

--- a/lib/rex/ui/text/shell/history_manager.rb
+++ b/lib/rex/ui/text/shell/history_manager.rb
@@ -2,6 +2,8 @@
 
 require 'singleton'
 
+require 'readline'
+
 module Rex
 module Ui
 module Text
